.contacts-wrap {
  max-width: 1360px;
  min-width: 320px;
  margin: 0 auto; }
  @media only screen and (max-width: 576px) {
    .contacts-wrap {
      padding: 0 10px; } }

.contacts {
  width: 420px;
  position: relative;
  z-index: 2;
  -webkit-transition: -webkit-transform .4s;
  transition: -webkit-transform .4s;
  -o-transition: transform .4s;
  transition: transform .4s;
  transition: transform .4s, -webkit-transform .4s;
  margin-top: 65px;
  margin-bottom: 120px; }
  @media only screen and (max-width: 992px) {
    .contacts {
      width: 334px;
      -webkit-transform: translate(-100%);
      -ms-transform: translate(-100%);
      transform: translate(-100%);
      margin-bottom: 100px; }
      .contacts--show {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0); } }
  @media only screen and (max-width: 576px) {
    .contacts {
      width: 100%;
      -webkit-transform: translate(0);
      -ms-transform: translate(0);
      transform: translate(0);
      background-color: transparent;
      margin-top: 51px;
      margin-bottom: 30px; } }
  .contacts__container {
    position: relative;
    width: 100%;
    background-color: #fff;
    padding: 30px 0 0 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity .8s, -webkit-transform .4s;
    transition: opacity .8s, -webkit-transform .4s;
    -o-transition: opacity .8s, transform .4s;
    transition: opacity .8s, transform .4s;
    transition: opacity .8s, transform .4s, -webkit-transform .4s;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px); }
    .contacts__container.active {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    @media only screen and (max-width: 992px) {
      .contacts__container {
        padding: 20px 0 0 0; } }
    @media only screen and (max-width: 576px) {
      .contacts__container {
        padding: 0;
        background-color: transparent; } }
  .contacts__tab {
    display: none; }
    @media only screen and (max-width: 992px) {
      .contacts__tab {
        display: block;
        position: absolute;
        cursor: pointer;
        top: 9px;
        right: 5px;
        opacity: 0;
        -webkit-transition: opacity .4s, -webkit-transform .4s;
        transition: opacity .4s, -webkit-transform .4s;
        -o-transition: opacity .4s, transform .4s;
        transition: opacity .4s, transform .4s;
        transition: opacity .4s, transform .4s, -webkit-transform .4s;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px); }
        .contacts__tab.active {
          opacity: 1;
          -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
          transform: translateY(0); }
        .contacts__tab:before, .contacts__tab:after {
          content: '';
          position: absolute;
          width: 27px;
          height: 37px;
          background-color: #ababca;
          -webkit-border-radius: 4px;
          border-radius: 4px;
          -webkit-transition: background-color .4s;
          -o-transition: background-color .4s;
          transition: background-color .4s; }
        .contacts__tab:before {
          -webkit-transform: skewY(-14deg);
          -ms-transform: skewY(-14deg);
          transform: skewY(-14deg);
          top: 18px; }
        .contacts__tab:after {
          -webkit-transform: skewY(14deg);
          -ms-transform: skewY(14deg);
          transform: skewY(14deg); }
        .contacts__tab:hover:before, .contacts__tab:hover:after {
          background-color: #9d91b8; } }
    @media only screen and (max-width: 576px) {
      .contacts__tab {
        display: none; } }
  .contacts__tab-icon {
    position: absolute;
    width: 14px;
    height: 22px;
    z-index: 3;
    top: 17px;
    left: 7px;
    background: url(/local/static/build/img/svg/contacts-tab.svg) no-repeat center;
    -webkit-transition: -webkit-transform .6s;
    transition: -webkit-transform .6s;
    -o-transition: transform .6s;
    transition: transform .6s;
    transition: transform .6s, -webkit-transform .6s; }
    .contacts .contacts__tab-icon {
      -webkit-transform: scale(-1) translate(-3px);
      -ms-transform: scale(-1) translate(-3px);
      transform: scale(-1) translate(-3px); }
    .contacts--show .contacts__tab-icon {
      -webkit-transform: scale(1) translate(0);
      -ms-transform: scale(1) translate(0);
      transform: scale(1) translate(0); }
  .contacts__title {
    font: 300 56px "Roboto Condensed", sans-serif;
    color: #282828;
    margin-bottom: 10px;
    padding: 0 26px; }
    @media only screen and (max-width: 992px) {
      .contacts__title {
        font-size: 40px;
        padding: 0 20px; } }
    @media only screen and (max-width: 576px) {
      .contacts__title {
        font-size: 24px;
        padding: 0; } }
  .contacts__block {
    background-color: transparent;
    position: relative;
    -webkit-transition: background-color .3s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: background-color .3s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    -o-transition: background-color .3s, transform .4s, box-shadow .4s, opacity .4s;
    transition: background-color .3s, transform .4s, box-shadow .4s, opacity .4s;
    transition: background-color .3s, transform .4s, box-shadow .4s, opacity .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
    opacity: 0;
    -webkit-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px);
    padding: 27px 50px 20px 73px; }
    .contacts__block:last-of-type {
      padding-bottom: 35px; }
    .contacts__block--show-address {
      cursor: pointer; }
    @media only screen and (min-width: 576px) {
      .contacts__block--active {
        background-color: #46495d;
        cursor: unset; }
        .contacts__block--active .contacts-block__icon--label {
          background: url(/local/static/build/img/svg/contacts-label-active.svg) no-repeat center/contain; }
        .contacts__block--active .contacts-block__title {
          color: #b5b5d1; }
        .contacts__block--active .contacts-block__tel a {
          color: #fff; }
          .contacts__block--active .contacts-block__tel a:hover {
            color: #fff;
            opacity: .80; }
        .contacts__block--active .contacts-block__schedule {
          color: #fff; }
        .contacts__block--active .contacts-block__mail a {
          color: #b5b5d1; }
          .contacts__block--active .contacts-block__mail a:hover {
            color: #dadaf7; }
          .contacts__block--active .contacts-block__mail a:active, .contacts__block--active .contacts-block__mail a:focus {
            color: #b5b5d1; }
        .contacts__block--active .contacts-block__address {
          color: #fff; } }
    .contacts__block.active {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    @media only screen and (max-width: 992px) {
      .contacts__block {
        padding: 25px 25px 23px 54px; }
        .contacts__block:last-of-type {
          padding: 18px 25px 35px 54px; }
          .contacts__block:last-of-type .contacts-block__icon {
            top: 11px; } }
    @media only screen and (max-width: 768px) {
      .contacts__block {
        padding: 25px 10px 23px 54px; }
        .contacts__block:last-of-type {
          padding-bottom: 35px; } }
    @media only screen and (max-width: 576px) {
      .contacts__block {
        padding: 20px 0 0 54px; } }

.contacts-block__icon {
  width: 32px;
  height: 40px;
  position: absolute;
  top: 20px;
  left: 26px; }
  @media only screen and (max-width: 992px) {
    .contacts-block__icon {
      width: 24px;
      height: 30px;
      top: 20px;
      left: 20px; } }
  @media only screen and (max-width: 576px) {
    .contacts-block__icon {
      width: 25px;
      height: 32px;
      left: 12px; } }
  .contacts-block__icon--label {
    background: url(/local/static/build/img/svg/contacts-label.svg) no-repeat center/contain; }
  .contacts-block__icon--headset {
    background: url(/local/static/build/img/svg/contacts-headset.svg) no-repeat center/contain; }

.contacts-block__title {
  font: bold 18px "Roboto Condensed", sans-serif;
  color: #4a4a4a;
  text-transform: uppercase;
  margin-bottom: 10px;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s; }
  @media only screen and (max-width: 992px) {
    .contacts-block__title {
      font: bold 16px "Roboto Condensed", sans-serif; } }
  @media only screen and (max-width: 576px) {
    .contacts-block__title {
      margin-bottom: 4px; } }

.contacts-block__tel {
  margin-bottom: 5px;
  -webkit-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s; }
  .contacts-block__tel a {
    font: normal 20px "Roboto Condensed", sans-serif;
    color: #4a4a4a; }
    .contacts-block__tel a:hover {
      color: #4a4a4a;
      opacity: .85; }
    @media only screen and (max-width: 576px) {
      .contacts-block__tel a {
        font-size: 18px; } }

.contacts-block__schedule {
  font: normal 16px "Roboto Condensed", sans-serif;
  color: #4a4a4a;
  margin-bottom: 10px;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s; }
  @media only screen and (max-width: 992px) {
    .contacts-block__schedule {
      margin-bottom: 6px; } }
  @media only screen and (max-width: 576px) {
    .contacts-block__schedule {
      display: none; } }

.contacts-block__mail {
  margin-bottom: 10px; }
  @media only screen and (max-width: 576px) {
    .contacts-block__mail {
      margin-bottom: 6px; } }
  .contacts-block__mail a {
    font: normal 16px "Roboto Condensed", sans-serif;
    color: #50519b;
    text-decoration: underline; }
    @media only screen and (max-width: 576px) {
      .contacts-block__mail a {
        font-size: 14px; } }
    .contacts-block__mail a:focus, .contacts-block__mail a:active {
      text-decoration: underline;
      color: #50519b; }
    .contacts-block__mail a:hover {
      text-decoration: underline;
      color: #9b5096; }

.contacts-block__address {
  font: normal 16px "Roboto Condensed", sans-serif;
  color: #4a4a4a;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s; }
  @media only screen and (max-width: 576px) {
    .contacts-block__address {
      font-size: 14px; } }

.contacts-block__show-map {
  display: none; }
  @media only screen and (max-width: 576px) {
    .contacts-block__show-map {
      cursor: pointer;
      text-transform: uppercase;
      display: inline-block;
      font: bold 12px "Roboto Condensed", sans-serif;
      color: #50519b;
      -webkit-transition: color .3s;
      -o-transition: color .3s;
      transition: color .3s; }
      .contacts-block__show-map:hover {
        color: #9b5096; } }

.contacts-block__24h {
  font: normal 16px "Roboto Condensed", sans-serif;
  color: #e35959;
  margin-bottom: 10px; }
  @media only screen and (max-width: 576px) {
    .contacts-block__24h {
      font-size: 14px; } }

.contacts-block__invisible-row {
  display: none; }

.contacts-block__facebook {
    width: 32px;
    height: 40px;
    position: absolute;
    top: 24px;
    left: 258px; }

@media only screen and (max-width: 992px) {
    .contacts-block__facebook {
         top: 13px;
         left: 220px;
	}
}


